{
  "network": "arbSepolia",
  "chainId": "421614",
  "configurer": "0xa013422A5918CD099C63c8CC35283EACa99a705d",
  "timestamp": "2025-12-18T03:49:43.544Z",
  "configuration": {
    "permissions": {
      "usdyVaults": [
        "0xbC2e4f06601B92B3F430962a8f0a7E8c378ce54e",
        "0xe3068a25D6eEda551Cd12CC291813A4fe0e4AbB6"
      ],
      "ytlpMinters": [
        "0xe3068a25D6eEda551Cd12CC291813A4fe0e4AbB6"
      ],
      "vaultPoolManager": "0xe3068a25D6eEda551Cd12CC291813A4fe0e4AbB6",
      "vaultSwappers": [
        "0x953758c02ec49F1f67fE2a8E3F67C434FeC5aB9d"
      ],
      "poolManagerHandlers": [
        "0x953758c02ec49F1f67fE2a8E3F67C434FeC5aB9d"
      ],
      "priceFeedKeepers": [
        "0xa013422A5918CD099C63c8CC35283EACa99a705d"
      ],
      "priceFeedWusdSource": "0x5A12b925B8a189C5b9c269388eA62cD0014f1748"
    },
    "parameters": {
      "dynamicFees": true,
      "maxSwapSlippageBps": 1000,
      "maxPriceChangeBps": 500
    }
  }
}